Subject: my story

From: paulrhodes <[email-masked]>
Date: 20 Nov 2004 22:11:34 -0000

FROM PAUL RHODES,
CHIPINGE FARMS, ZIMBABWE
EMAIL:[email-masked]
Dear Partner, 
Naturally, this letter will come to you as a surprise since
we have not met, permit me however to introduce myself; I
am Paul Rhodes, a white Zimbabwean Farmer, currently in
hiding in Zimbabwe. I used to work in three tobacco farms
in Chipinge, and I am was also part owner of these farms
which were owned by my late father. I am contacting you as
the need to for me to have a foreign partner in yourcountry
has become necessary due to my plans to relocate to that
country so that I can purchase some land and start farming
all over again, as the present political instability in
Zimbabwe, does not encourage financial investment as the
environment is no longer conducive for farming investment
and most of all,security is not guaranteed, just as
reported by international media. 
This problem started when the Zimbabwean government under
the leadership of President Robert Mugabe announced a
decree on May 31st 2000 to seize more than 849 white-owned
farms. During this period, as reported by international
media and the CNN, more than 6 white farmers(including my
father) were killed; the government is not stopping at
this, as the government has already asked all white-farmers
to give up their farms to black farmers or risk going to
prison. So far, more than 1,400 white owned farms have been
invaded and confiscated, as well as claiming the properties
of the farmers. Also, about 133 white farmers arrested for
defying the orders to leave their farms under the
controversial land reform program of the government. Having
lived in this country Zimbabwe for years, I have no other
country to go to, therefore, I decided to contact you, for
your assistance, so that I can divert my interest in
Zimbabwe to a more stable country as yours. 
Also, I must re-iterate the importance of having a citizen
of your country to front for me, since i intend to purchase
some land for farming, I do not know much about your
land-ownership laws, I thought it wise to seek the help of
a foreigner to act as proxy for me. For this purpose, I
have put in a security deposit all monies from the sale of
my farming equipment(including tractors etc) and also all
financial profits. All these are a total of US$18.5million.
I will upon receiving your consent prepare every document
to enable you receive this money on my behalf, pending my
arrival to meet with you in your country so that we can
both make further arrangements with regards to the purchase
of land. For your assistance to me, you will be entitled to
a commission of 15% of the total sum that you will be
receiving on my behalf for the above purpose. If you are
interested and willing to assist me, you should please
forward to me via my confidential email address:[email-masked],(TAKE NOTE OF THIS PLEASE!!), 
the following information so that I can reach you: 

1. YOUR CONTACT ADDRESS 
2. YOUR TELEPHONE AND FAX NUMBER,

I am waiting urgently for your response, while also
requesting that you treat this matter in strict privacy. 
Cheers and God bless. 
I will give you more details when i hear from you. You can
click on the link below to get a better understanding my
situation and why i need to move out my money:

http://news.bbc.co.uk/1/hi/world/africa/1068528.stm 

Best Regards 
PAUL RHODES{MR)

___________________________________________________________________________
Mail sent from WebMail service at Bogor Linux- http://bogor.linux.or.id